body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .h1,
body .h2,
body .h3,
body .h4,
body .h5,
body .h6,
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle.active,
header.header .top-cart .block-content .subtotal .label,
.customer-reviews-widget .product-name h3,
.product-tabs li,
.product-view .nav-tabs li a,
body .widget .widget-title h2,
.widget-title h2,
body .widget .widget-title h3,
.widget-title h3,
.block .block-title,
.block-layered-nav dt ,
.text-blocks .title,
.number-wrapper .number,
.counters-wrapper .label,
.products-grid .product-name a,
.products-list .product-name a,
.footer-products-list .product-name a,
.product-name,
.product-name a,
table h3.product-name,
table .product-name a,
.product-view .product-shop .price-box .price,
.timer-wrapper.full .timer-box > div span,
#remember-me-popup .modal-title,
.text-banner .banner-content .title,
.text-home-banner .banner-content .title,
.breadcrumbs-wrapper .page-title h1,
.breadcrumbs-wrapper .page-title h2,
body blockquote,
#ajaxkit-popup-content .account-login .page-title a {font-family: 'Exo' /* UsedGoogleFontFamily:Exo */;}

a {color: #005df6;}
a:hover {color: #004dcb;}

ul.breadcrumb li a:hover,
#accordion .panel.panel-default .panel-heading a:hover,
#accordion .panel.panel-default .panel-heading a:hover i,
.sorter .view-mode strong,
.sorter .view-mode a:hover,
.sorter .asc:hover,
.sorter .desc:hover,
.footer-middle .form-language.list a:hover,
.footer-middle .form-currency.list a:hover,
.footer-bottom .form-language.list a:hover,
.footer-bottom .form-currency.list a:hover,
.language-currency-dropdown > div > a:hover,
.form-language.list a:hover,
.form-currency.list a:hover,
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle.active,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:active,
.header .default-links.links li a:hover,
.header .links:not(.default-links) li a.top-link-login:hover,
.header .customer-name .user-icon:hover,
.header .customer-name.open  .user-icon,
header.header .customer-name-wrapper + .links li a i,
header.header .customer-name-wrapper + .links li a:hover,
#sliding-top .times-wrapper h2,
ul.topmenu li.level0:hover,
ul.topmenu li.level0.over a.level-top,
ul.topmenu.navbar-nav li.level0.active > a.level-top,
.widget-title .icon i,
.widget-title h3 span,
aside.sidebar .block.block-wishlist li.item .product-details .product-name a:hover,
aside.sidebar .block.block-wishlist .link-cart:hover,
aside.sidebar .block.block-wishlist li.item .product-details .btn-remove i:hover,
.block-list li.item .product-name a:hover,
.block-compare li.item .btn-remove i:hover,
aside.sidebar .block-tags li a:hover,
.block-reorder .block-content li.item a:hover,
.configurable-swatch-list .swatch-link:hover,
.number-wrapper .number,
.counters-wrapper .label,
.promo-text-block .icon-wrapper,
.features-block .widget-title h2,
.features-block .icon,
#popup-block .modal-header .close i:hover,
.image-box .actions i:hover,
.products-grid .product-name a:hover,
.products-list .product-name a:hover,
.footer-products-list .product-name a:hover,
.link-wishlist i,
.add-to-links li i:hover,
.link-wishlist i:hover,
.footer-products-list .product-shop .product-name a,
.modal-open .modal.ekko-lightbox .modal-header .close:hover:before,
.ratings .rating-links a:hover,
.ratings .amount a:hover,
.rating-box .rating,
.price,
.product-view .add-review-link a.add-review:hover,
.product-view .product-buttons i,
.breadcrumbs-wrapper .product-buttons i,
.product-view .product-img-box .lightbox-button:hover,
.product-view .box-tags .product-tags li a:hover,
.quantity-wrapper i:hover,
.product-collateral .panel.panel-default .panel-heading h4:hover,
.box-reviews .rating-block h3 span,
.box-reviews .stars-wrapper .value i.active,
.customer-rating .item .rating-box .rating,
.page-not-found .page-not-found-icon i,
.page-sitemap .links a:hover,
.page-sitemap .sitemap li a:hover,
.page-sitemap .sitemap li.level-0 a:hover,
table .product-name a:hover,
table .cart-actions i:hover,
table .table-button i:hover,
#shopping-cart-table .product-name a,
.cart .crosssell li.item .product-name a:hover,
.cart-collaterals .panel.panel-default .panel-heading h4:hover,
#shopping-cart-totals-table + .checkout-types a:hover,
.multiple-checkout h3 a:hover,
.multiple-checkout table.table i.fa:hover,
#remember-me-popup .modal-header .close:hover i,
.my-account a:hover,
.block.block-account .block-content li.current,
.block.block-account .block-content li a:hover,
.tags-list a:hover,
.box-tags .tags a:hover,
.box-tags li.item .product-name a:hover,
.dashboard .box-reviews li.item .product-name a:hover,
#footer .buy-link span.themecolor,
#footer address a,
.widget-title h2 i,
.themecolor,
#header.header-13 ul.topmenu li.level0 a.level-top:hover,
#sticky-header ul.topmenu li.level0 a.level-top:hover,
#accordion .panel.panel-default .panel-heading a:not(.collapsed),
#accordion .panel.panel-default .panel-heading a:not(.collapsed) i,
#accordion .panel.panel-default .panel-heading a:hover,
#accordion .panel.panel-default .panel-heading a:hover i,
#header.header-15 ul.topmenu li.level0:hover,
#header.header-15 ul.topmenu li.level0.over a.level-top,
#header.header-15 ul.topmenu li.level0.over a.level-top:hover,
#header.header-15 ul.topmenu.navbar-nav li.level0.active > a.level-top,
.text-blocks.col-5 .icon,
.text-blocks.col-5 .text-block:hover .icon,
.map-container .map-block:after,
.custom-contact-page .icons-block i {color: #5490f4;}

.pager .pages li.current,
.pager .pages li a:hover,
body .open > .dropdown-toggle.btn-primary,
.header .form-search .indent,
header.header .customer-name-wrapper + .links li a .hover-divider,
header.header .top-cart .block-title .cart-qty,
ul.topmenu ul li a .hover-divider,
.category-label.label_one,
.slider-buttons i:hover,
.text-blocks .text-block:hover .icon,
.features-block .item:hover,
.masonry-grid .item:hover .product-info-top,
.ekko-lightbox-nav-overlay a i:hover,
.lightbox-button i,
.lightbox-button i:hover,
.product-view .add-to-links a:hover i,
.product-buttons.large .icon,
.product-view .product-img-box .lightbox-button,
.timer-wrapper.full .timer-box > div span,
#shopping-cart-totals-table td:not(:first-child):hover,
.block.block-progress,
.text-banner .banner-content .subtitle,
.text-home-banner .banner-content .subtitle,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
.owl-theme .owl-controls .owl-page.active span:after,
.owl-theme .owl-controls.clickable .owl-page:hover span:after,
.dropcap,
.map-container .map-block,
.image-box .actions i,
#AddToCart-popup .close-popup {background-color: #5490f4;}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {color: #5490f4; border-color: #5490f4;}

body .btn-primary,
body .btn-primary:hover,
body .btn-primary:focus,
body .btn-primary.focus,
body .btn-primary:active,
body .btn-primary.active {background-color: #5490f4}
#footer .bootstrap-select .dropdown-menu li {background-color: #5490f4}
#footer .bootstrap-select .dropdown-menu li.selected a,
#footer .bootstrap-select .dropdown-menu li a:hover {background-color: #5490f4}
#footer .bootstrap-select .dropdown-menu {    background-color: rgba(0,0,0,.08)!important; border-color: rgba(0,0,0,.08);}

.product-labels-wrapper > div {border-top-color: #5490f4;}

body h2,
body h2 a,
body h2 a:hover,
body h6,
body h6 a,
body h6 a:hover,
.breadcrumbs-wrapper .page-title h1,
.breadcrumbs-wrapper .page-title h2	 {color: #093a8b;}


ul.breadcrumb li a,
ul.breadcrumb,
.breadcrumb>li+li:before,
.header-with-image .header-breadcrumbs-wrapper ul.breadcrumb li a,
.header-with-image .header-breadcrumbs-wrapper ul.breadcrumb li {color: #004dcb;}


#footer ul.footer-links li a {color: #5490f4;}
#footer ul.footer-links li a:hover {color: #3f79db;}

body h3,
body h3 a,
body h3 a:hover,
body .h3,
body h4,
body h4 a,
body h4 a:hover,
body .h4,
body h5,
body h5 a,
body h5 a:hover,
body .h5 {color: #093a8b;}
body .btn-primary,
body .btn-primary:hover,
body .btn-primary:focus,
body .btn-primary.focus,
body .btn-primary:active,
body .btn-primary.active {color: #fff;}

.sorter .view-mode.small > a:hover,
.sorter .view-mode.small > strong,
.product-view .product-buttons div:hover,
.breadcrumbs-wrapper .product-buttons div:hover {border-color: #5490f4; background-color: #5490f4;}

.product-view .product-buttons div,
.breadcrumbs-wrapper .product-buttons div,
.product-view .nav-tabs li a:hover,
.product-view .nav-tabs li a:focus,
.product-view .nav-tabs li.active a:hover,
.product-view .nav-tabs li.active a:focus,
.product-view .nav-tabs li.active a,
.timer-box.type-2 .timer-inner div:not(.timer-big),
.cart .crosssell li.item .add-to-links li i {border-color: #5490f4; color: #5490f4;}

.hr-dots span {color: #5490f4; background-color: #5490f4;}
ul.breadcrumb li a:hover {text-decoration: underline;}
#header.header-15 ul.topmenu li.level0:hover,
#header.header-15 ul.topmenu li.level0.over,
#header.header-15 ul.topmenu.navbar-nav li.level0.active,
#sticky-header ul.topmenu.navbar-nav li.level0.active {border-color: #5490f4; background-color: transparent;}


hr {border-width: 0;}
html body {color: #878787;}
body h1, body .h1 {font-size: 53px; line-height: 33px;}
body h2,
body .h2 {font-size: 20px; font-weight: normal; line-height: 22px;  margin: 0 0 15px 0;}
body h3,
body h3 a,
body .h3 {font-size: 30px; line-height: 32px; margin: 0; font-weight: 300;}
body h4,
body.cms-index-index h4 a,
body .h4 {font-size: 24px; line-height: 28px; margin: 0 0 10px 0; font-weight: 300;}
body h5 a,
body .h5 {font-size: 17px; line-height: 22px; margin: 0 0 15px 0; font-weight: 300;}
body h6,
body .h6 {font-size: 14px; font-weight: 400; line-height: 21px; margin: 0 0 7px 0;}
body .products-grid h2.product-name {line-height: 1.1em;}
body .products-grid h2.product-name a:hover {text-decoration: none;}
.products-grid .product-name,
.products-list .product-name {line-height: 1;}
body .btn-primary {margin-right: 7px;	}
.transition-all {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
a:hover {text-decoration: underline;}
.product-labels-wrapper > div > span {color: #fff;}
#accordion .panel.panel-default .panel-heading a i {top: 15px;}


#header.header-15 ul.topmenu li.level0,
#header.header-15 ul.topmenu li.level0 a.level-top {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#header.header-15 .form-search .indent .icon-search,
#header.header-15 .form-search .indent .icon-close {color: #fff;}
.wide-layout #header.header-15 .top-block,
.boxed-layout #header.header-15 .top-block .container {background-color: rgba(0, 0, 0, 0.68);}
#header.header-15 .form-search input {color: #fff;}
#header.header-15 .search-button,
#header.header-15 .top-cart .block-title .top-cart-icon i,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .top-cart .block-title .top-cart-icon i,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .top-cart .block-title .title-cart,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .customer-name .user-icon,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .links:not(.default-links) li a.top-link-login,
#header.header-15 .customer-name .user-icon,
#header.header-15 .links:not(.default-links) li a.top-link-login,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .top-cart .block-title .top-cart-icon i,
#header.header-15 .welcome-msg {color: #8f9090;}
#header.header-15 .links:not(.default-links) li a.top-link-login i:hover,
#header.header-15 .search-button:hover,
#header.header-15 .top-cart .block-title .top-cart-icon i:hover,
#header.header-15 .customer-name .user-icon:hover,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .top-cart .block-title .top-cart-icon i:hover,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .top-cart .block-title .title-cart:hover,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .customer-name .user-icon:hover,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .links:not(.default-links) li a.top-link-login:hover,
.header-with-image .header-breadcrumbs-wrapper #header.header-15 .top-cart .block-title .top-cart-icon i:hover,
#header.header-15 .links:not(.default-links) li a.top-link-login:hover {color: #5490f4;}
.cms-index-index  #header.header-15 {position: absolute; left: 0; right: 0; z-index: 999;}

#sticky-header  ul.topmenu li.level0,
#sticky-header  ul.topmenu li.level0 a.level-top {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#sticky-header ul.topmenu:not(.nav-wide) ul,
#sticky-header ul.topmenu:not(.nav-wide) div {top: 100% !important; margin-top: 3px;}
#sticky-header ul.topmenu li.level0 {margin: 0 0 -3px 0; padding: 10px 0 0; border-top-width: 0; border-bottom: 3px solid transparent;}
#sticky-header .quick-access {padding: 13px 0 5px;}
#sticky-header .form-search input {color: #fff;}
#sticky-header ul.topmenu li.level0 a.level-top {padding: 12px 20px 22px; font-size: 16px; line-height: 17px; border-width: 0; color: #8f9090;}
#sticky-header .small-logo {padding: 0; margin: 0;}
#sticky-header .quick-access {margin: 0;}
#sticky-header h2.small-logo {padding: 0; line-height: 53px;}
#sticky-header .language-currency-block:after {content: none;}
#sticky-header .top-cart .cart-price-qt strong {background-color: transparent; color: #666;}
#sticky-header {background:rgba(0,0,0,.7);
	z-index: 99; opacity: .97;
	filter: alpha(opacity = 97);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}

.header-with-image .header-breadcrumbs-wrapper .breadcrumbs-wrapper .page-title,
.header-with-image .header-breadcrumbs-wrapper .breadcrumbs-wrapper .breadcrumb {text-align: left;}
.header-with-image .header-breadcrumbs-wrapper ul.breadcrumb li,
.header-with-image .header-breadcrumbs-wrapper ul.breadcrumb li a {color: #005df6;}
.header-with-image .header-breadcrumbs-wrapper ul.breadcrumb li,
.header-with-image .header-breadcrumbs-wrapper ul.breadcrumb li a:hover {color: #004dcb;}
.header-with-image .header-breadcrumbs-wrapper .breadcrumbs-inner,
.header-breadcrumbs-wrapper .breadcrumbs-inner {padding: 20px 0 15px;}
.breadcrumbs-wrapper .page-title h1, .breadcrumbs-wrapper .page-title h2,
.header-with-image .header-breadcrumbs-wrapper .page-title h1,
.header-with-image .header-breadcrumbs-wrapper .page-title h2 {font-size: 36px; line-height: 53px; font-weight: 300; color: #093a8b;}
.sticky-menu-wrapper {float: right !important;}
.header-with-image .header-breadcrumbs-wrapper .breadcrumbs-wrapper .breadcrumb {margin-top: 15px;}
.sidebar .block-title strong span {font-weight: bold;}
.sidebar .product-name {font-weight: 400;}
.services-block .background-wrapper {background: url('../../images/be_skin15_bg_1.png') repeat;}
.services-block > div {padding: 50px 0;}
.services-block .image-wrapper {margin-bottom: 15px; display: inline-block; position: relative; line-height: 0; overflow: hidden;}
.services-block .image-wrapper img {position: relative; display: block; z-index: 1; -webkit-transform: translateX(15px); transform: translateX(15px);}
.services-block .image-wrapper .icon-wrapper {background-color: #7eafff; position: absolute; left: 0; top: 0; height: 100%; width: 90px; text-align: center; color: #fff; z-index: 2;}
.services-block .image-wrapper .icon-wrapper i {font-style: italic; display: block; width: 100%; height: 60px; line-height: 60px; font-size: 55px; vertical-align: middle; position: absolute; top: 50%; margin-top: -30px;}
.services-block .text-home-banner .banner-content {color: #878787; padding-left: 90px; display: inline-block;}
.services-block .text-home-banner .banner-content .title {color: #fff; font-size: 24px; line-height: 28px; width: 100%; margin-bottom: 15px; display: inline-block;}
body .services-block h3 {color: #fff;}
.services-block .text-home-banner > a {display: inline-block;}
.services-block .text-home-banner:hover .icon-wrapper {-webkit-transform: translateX(-90px); transform: translateX(-90px);}
.services-block .text-home-banner:hover .image-wrapper img {-webkit-transform: translateX(0px); transform: translateX(0px);}
.text-blocks.col-5 {padding-top: 80px; padding-bottom: 40px;}
.text-blocks.col-5 .text-block {width: 18%; float: left; margin: 0 1% 40px;}
.text-blocks.col-5 .icon {height: 80px; width: auto; line-height: 80px; font-size: 50px; overflow: hidden; text-align: left; box-shadow: none; margin: 0 0 10px; border-radius: 0; border-width: 0; outline: none; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); background-color: inherit;}
.text-blocks.col-5 .icon i:before {margin: 0;}
.text-blocks.col-5 .text-block:hover .icon {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	background-color: inherit;
}
.text-blocks.col-5 h4 {font-size: 18px; line-height: 22px; margin-bottom: 10px;}
.text-blocks.col-5 a {color: #798ab4;}
.text-blocks.col-5 .text-block:not(:last-of-type) {border-width: 0;}
.section-divider.triangle.up, .section-divider.triangle.down {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.section-divider.triangle.up {
	top: -25px;
}
body .col-5 .section-divider {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	background-color: #fff;
	left: 50%;
	margin-left: -25px;
	z-index: 1;
	color: #fff;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body .about-block h4 {margin-bottom: 15px;}
.about-block .background-wrapper {background-color: rgb(245, 245, 245);}
.what-make-block p {font-size: 110% ; line-height: 180%;}
.about-block .subtitle {font-weight: bold; margin-bottom: 15px;}
html body .testimonial-block blockquote {border-width: 0; color: #444444; font-style: normal;  font-size: 17px; line-height: 31px; padding-left: 0; display: block; height: auto; margin: 0 40px 25px 25px; top: 15px; position: relative; background: url('../../images/be_skin15_textline.png') repeat-y;}
.testimonial-block blockquote:after {
	content: "";
	width: 55px;
	height: 40px;
	background: url('../../images/be_skin15_blockquote.png') no-repeat;
	position: absolute;
	left: -25px;
	top: -15px;
}
.testimonial-block .blockquote {margin: 0; padding-left: 0;}
.testimonial-block p.author {margin-left: 25px;}
.companies-block .background-wrapper {background-color: #e8e9ea;}
.companies-block .companies-wrapper {padding-top: 80px; padding-bottom: 40px;}
body.wide-layout #footer .footer-top,
body.boxed-layout #footer .footer-top .container {padding: 0; background-color: transparent;}
body.wide-layout #footer .footer-top .background-wrapper,
body.boxed-layout #footer .footer-top .background-wrapper {background: url('../../images/be_skin15_bg_2.png') repeat;}
body.wide-layout #footer .footer-top .info-wrapper,
body.boxed-layout #footer .footer-top .info-wrapper {padding-top: 50px;}
body.wide-layout #footer .footer-top h3,
body.boxed-layout #footer .footer-top h3,
body.wide-layout #footer .footer-top .btn-primary,
body.boxed-layout #footer .footer-top .btn-primary {color: #fff;}
body.wide-layout #footer .footer-top h3 i {color: #7eafff}
body.wide-layout #footer .footer-top .btn-primary,
body.boxed-layout #footer .footer-top .btn-primary {background-color: #093a8b;}
body.boxed-layout #footer .footer-top .icon-phone {color: #7eafff;}
body.wide-layout #footer .footer-middle,
body.boxed-layout #footer .footer-middle .container {padding-top: 60px; padding-bottom: 30px; background-color: #36393e;}
#footer h2.footer-block-title {font-size: 24px; line-height: 28px; color: #5490f4;}
#footer .address-wrapper i {font-size: 80px; line-height: 80px; color: #71757b;}
#footer .address-wrapper p {margin-bottom: 0;}
#footer .info-wrapper h3 {margin-top: 6px;}
#footer .media-left ,#footer  .media>.pull-left {padding-right: 0;}
body.wide-layout #footer .footer-bottom-block,
body.boxed-layout #footer .footer-bottom-block .container {background-color: #181a1d; padding: 0;}
#footer ul.footer-links {list-style: disc; line-height: 22px; margin-left: 16px;}
#footer ul.footer-links li a {line-height: 22px; margin: 0; padding: 0;}
#footer ul.footer-links li a:hover {text-decoration: underline;}
#footer ul.footer-links li:not(:last-of-type):after {content: none;}
#footer .footer-custom-block {background-color: #36393e; padding: 30px 0;}
#footer .footer-custom-block ul.footer-links {list-style: none; margin-left: 0; text-align: center;}
#footer .footer-custom-block ul.footer-links li {display: inline-block; margin: 0 5px;}
#footer .footer-custom-block ul.footer-links li a {line-height: 22px; padding: .75em 0 .75em 0;}
#footer .footer-custom-block ul.footer-links li a:hover {text-decoration: underline;}
#footer .footer-custom-block ul.footer-links li:not(:last-of-type):after {content: none;}

/* =========================== KDP - STYPE =========================== */
.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
   left: 7% !important ;
}
.main-container .product-view .product-essential .product-shop .product-options dd{
	width: 100%;
}
.product-options .options-list input.checkbox {
    float: left;
    margin: 11px -20px 0 0 !important;
}
.main-container .product-view .product-essential .product-shop .product-options .options-list .label{
	white-space: normal !important;
	line-height: 25px;
}

/* ====================== RESPONSIVE =================== */
@media only screen and (max-width: 1920px){
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
	.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
	   left: 19% !important ;
	}
}
@media only screen and (max-width: 1680px){
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
	.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
	   left: 15% !important ;
	}	
	
}
@media only screen and (max-width: 1600px){
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
	.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
	   left: 13% !important ;
	}
	
}
@media only screen and (max-width: 1440px){
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
	.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
	   left: 9% !important ;
	}
}
@media only screen and (max-width: 1366px){
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
	.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
	   left: 7% !important ;
	}
}
@media only screen and (max-width: 1280px){
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
	.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
	   left: 4% !important ;
	}
}
@media only screen and (max-width: 1200px){
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
	.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
	   left: 1% !important ;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1007px) {
	#header.header-15 .wrapper-menu {margin: 5px 0 0;}
	#header.header-15 .topmenu li.level0 a.level-top:hover,
	#header.header-15 .topmenu li.level0.over a.level-top,
	#header.header-15 .topmenu.navbar-nav li.level0.active > a.level-top {color: #5490f4 !important;}
	.services-block .image-wrapper img {width: 100%;}
	.about-block img {width: 100%;}
	body h3, body h3 a, body .h3 {font-size: 28px;}

}
@media only screen and (max-width: 767px) {
	#header.header-15 .topmenu li.level0 a.level-top:hover,
	#header.header-15 .topmenu li.level0.over a.level-top,
	#header.header-15 .topmenu.navbar-nav li.level0.active > a.level-top {color: #5490f4 !important;}
	.cms-index-index #header.header-15 {position: relative;}
	.cms-index-index.cms-skin15-home .header-breadcrumbs-wrapper {background-image: none !important;}
	#sticky-header h2.small-logo {width: 100%; margin-right: 0;}
	#header.header-15 .navbar-default .navbar-toggle:hover,
	#header.header-15 .navbar-default .navbar-toggle:focus {background-color: transparent;}
	#header.header-15 .topmenu.navbar-collapse li a {color: #8f9090 !important;}
	#sticky-header ul.topmenu li.level0 a.level-top {line-height: 25px;}
	.services-block .image-wrapper img {width: 100%;}
	.about-block img {width: 100%;}
	.header-with-image .header-breadcrumbs-wrapper .breadcrumbs-wrapper .page-title,
	.header-with-image .header-breadcrumbs-wrapper .breadcrumbs-wrapper .breadcrumb {text-align: center;}
	.header-with-image .header-breadcrumbs-wrapper .breadcrumbs-inner, .header-breadcrumbs-wrapper .breadcrumbs-inner {padding: 90px 0 50px;}
	.breadcrumbs-wrapper .page-title h1,
	.breadcrumbs-wrapper .page-title h2,
	.header-with-image .header-breadcrumbs-wrapper .page-title h1,
	.header-with-image .header-breadcrumbs-wrapper .page-title h2 {font-size: 25px;}
	.text-blocks.col-5 .text-block {width: 100%; float: none; overflow: hidden;}
	.about-block img, .services-block .image-wrapper img {width: auto;}
	.services-block .image-wrapper {display: block;}
	body .col-5 .section-divider {left: 0; right: 0; margin: 0 auto;}
	.services-block .image-wrapper img {width: 100%;}
	body .footer-top h3, body .footer-top h3 a, body .footer-top .h3 {font-size: 23px;}
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container 
	.fullwidthabanner .tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap {
		left: 25% !important;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body .footer-top h3, body .footer-top h3 a, body .footer-top .h3 {font-size: 26px;}
}
@media only screen and (max-width: 414px){
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner 
	.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap {
		left: 7% !important;
	}
}
@media only screen and (max-width: 375px) {
	.header-wrapper .forcefullwidth_wrapper_tp_banner .fullwidthbanner-container .fullwidthabanner .tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap {
    		left: 4% !important;
   }
}